# orthosData

`orthosData` is an
R/[ExperimentHub](https://bioconductor.org/packages/release/bioc/html/ExperimentHub.html)
package providing access to data objects required for the methods implemented 
in the [orthos](https://github.com/fmicompbio/orthos) package for mechanistic studies using differential gene expression experiments.

It currently encompasses data for over 100,000 differential gene expression mouse and human experiments distilled and compiled from the ARCHS4 database[*](*) as well as associated pre-trained variational models.

Together with `orthos` it was developed  to provide a better understanding of the effects of experimental treatments on gene expression and to help map treatments to mechanisms of action.

All orthosData datasets are publicly available through [Zenodo, doi:10.5281/zenodo.7554914](https://zenodo.org/record/7554914/)
according to open data standards and licenses under the [Creative Commons Attribution 4.0 International license (CC-BY 4.0)](https://creativecommons.org/licenses/by/4.0/).




<a id="*">*</a> 
Lachmann A, Torre D, Keenan AB, Jagodnik KM, Lee HJ, Wang L, Silverstein MC, Ma'ayan A. Massive mining of publicly available RNA-seq data from human and mouse. Nature Communications 9. Article number: 1366 (2018), doi:10.1038/s41467-018-03751-6




